Subject: [Fwd: Gcc2 2.95.3-10]
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: Oz Arad <[email-masked]>
Date: Thu, 1 Jul 2004 09:54:05 +0200

Wrong mailing list.  Redirected to [email-masked].

----- Forwarded message from Oz Arad -----
> Date: Thu, 1 Jul 2004 09:59:26 +0300
> From: "Oz Arad"
> Subject: Gcc2 2.95.3-10
> To: <[email-masked]>
> 
> Hi,
> I am looking for gcc2 2.95.3-10 for cygwin environment, running on Win2k.
> Where can I download it from ?
> Do you happen to know ?
> I can not find it anywhere...
> Thanks,
> Oz
> 
> http://www.mail-archive.com/[email-masked]/msg00268.html
----- End forwarded message -----

This is a very old release and I'm not sure you'll find it anywhere.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Co-Project Leader          mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/